@CHARSET "utf-8";
/**图片按钮点击去除边框 */
a{   
    blr: expression(this.onFocus=this.close());   
} /* 只支持IE，过多使用效率低 */   
a{   
    blr: expression(this.onFocus=this.blur());   
} /* 只支持IE，过多使用效率低 */   
a:focus {    
    -moz-outline-style: none;    
} /* IE不支持 */   
:focus {    
    outline: none;    
} /* for Firefox */
 